<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lesson-02 Block model, CSS Selectors, colors, positioning</title>
    <link rel="stylesheet" href="css.css">
</head>
<body>
<section class="content">
<!--    <nav>-->
<!--        <div class="left-side">-->
<!--            <img src=""><img src="./img/logo@1X.png/" alt="">-->
<!--        </div>-->
<!--        <div class="text">-->
<!--            <h1>MILAN</h1>-->
<!--            <h3>HOLIDAYS</h3>-->
<!--        </div>-->
<!--    </nav>-->

    <div class="cards-wrapper">

        <div class="card">
            <img src="./img/Layer%2021@1X.png" alt="" class="card-imd">
            <h3 class="card-title">shopping tours</h3>
        </div>
        <div class="card">
            <img src="./img/Layer%2022@1X.png" alt="" class="card-imd">
            <h3 class="card-title">Sightseeing tours</h3>
        </div>
        <div class="card">
            <img src="./img/Layer%2022@1X.png" alt="" class="card-imd">
            <h3 class="card-title">Sightseeing tours</h3>
        </div>
        <div class="card">
            <img src="./img/Layer%2022@1X.png" alt="" class="card-imd">
            <h3 class="card-title">Sightseeing tours</h3>
        </div>
        <div class="card">
            <img src="./img/Layer%2022@1X.png" alt="" class="card-imd">
            <h3 class="card-title">Sightseeing tours</h3>
        </div>
        <div class="card">
            <img src="./img/Layer%2022@1X.png" alt="" class="card-imd">
            <h3 class="card-title">Sightseeing tours</h3>
        </div>

    </div>
</section>
         
</body>
</html>